Subject: Pine 4.10 Usage with DNEWS

From: Steve Lowe <[email-masked]>
Date: Thu, 20 May 1999 21:34:54 -0500 (CDT)

Good evening, everyone.

I have been trying to get Pine 4.10 to work with DNEWS.  The error message
indicates that Pine 4.10 is unable to scan the spool directory.

Could someone send me a valid entry for .pinercc so I could check against
my setup?

Thanks in advance.

 - Steve Lowe
   Aurora University

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------